#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.5.1.0
id: criterion-1.5.1.0-6K102oFoLIu5WXDmKgVSwI
key: criterion-1.5.1.0-6K102oFoLIu5WXDmKgVSwI
license: BSD-3-Clause
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Ryan Scott <ryan.gl.scott@gmail.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
abi: 9f38cc243b84e8dcc48e70b2e87af0a9
exposed: True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types
hidden-modules: Criterion.Monad.Internal Paths_criterion
import-dirs: /usr/lib/ghc-8.4.3/site-local/criterion-1.5.1.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/criterion-1.5.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.5.1.0-6K102oFoLIu5WXDmKgVSwI
depends:
    aeson-1.4.1.0-FRlNztmBJkOGWbKGvmlaJP
    ansi-wl-pprint-0.6.8.2-LQZDE7SKgje91HGB8abfY4 base-4.11.1.0
    base-compat-batteries-0.10.1-7o1LFpgVFm21S4rBbMuP8S binary-0.8.5.1
    bytestring-0.10.8.2 cassava-0.5.1.0-7u5GzNT96LeDFNvlEbq24j
    code-page-0.1.3-78bf3rlibAi1l7KbTfbq3V containers-0.5.11.0
    criterion-measurement-0.1.1.0-Kw25clQoDrU4xlrZwl4Oc7
    deepseq-1.4.3.0 directory-1.3.1.5
    exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi filepath-1.4.2
    Glob-0.9.3-EWfWGrcNvnJ8DspgY55ZzU
    microstache-1.0.1.1-3oZH2nH2Hg37AOEB905R0O
    js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ
    js-jquery-3.3.1-5AJZGDIcfOOHdJQEvwYHms mtl-2.2.2
    mwc-random-0.14.0.0-G3WB7Ur1ZQJ5WcBeaI4Sue
    optparse-applicative-0.14.3.0-Lw3h8UUntos8R8YmnmFjNJ
    parsec-3.1.13.0 statistics-0.14.0.2-DGNS9U9CjIn1ac2Lfxbkp1
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    vector-algorithms-0.8.0.0-GDWc64DH7nJ72e6auaL2EB
abi-depends: aeson-1.4.1.0-FRlNztmBJkOGWbKGvmlaJP=5da4d30660c7a0118522c660d6f5af43
             ansi-wl-pprint-0.6.8.2-LQZDE7SKgje91HGB8abfY4=d46a34a69558ad25fb56e0bfd9741e31
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-batteries-0.10.1-7o1LFpgVFm21S4rBbMuP8S=98ac1aef52da42801188c723fefa3743
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             cassava-0.5.1.0-7u5GzNT96LeDFNvlEbq24j=1dc6d0f99cac7505d488c3e29528a216
             code-page-0.1.3-78bf3rlibAi1l7KbTfbq3V=ac79c284619ed805973e8a29b0490575
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             criterion-measurement-0.1.1.0-Kw25clQoDrU4xlrZwl4Oc7=df6534713bd7af5c284fbd06b8693e29
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi=b417f0870e3d66d725c431d901a306c8
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             Glob-0.9.3-EWfWGrcNvnJ8DspgY55ZzU=7b0a0165fcbc107cec927754704dddde
             microstache-1.0.1.1-3oZH2nH2Hg37AOEB905R0O=860785416c4aa66a311c37001d1cd23d
             js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ=22192e8eaba4308c5317363c4da3caab
             js-jquery-3.3.1-5AJZGDIcfOOHdJQEvwYHms=d3ef0f45ce429829e7eb9fec57015fc2
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             mwc-random-0.14.0.0-G3WB7Ur1ZQJ5WcBeaI4Sue=13b0a70bc032f17e1af67dfb839e49c8
             optparse-applicative-0.14.3.0-Lw3h8UUntos8R8YmnmFjNJ=82119580edadf24a95003dd94479a99c
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             statistics-0.14.0.2-DGNS9U9CjIn1ac2Lfxbkp1=c4361f9b4aabf223a035afd65f21d50c
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
             vector-algorithms-0.8.0.0-GDWc64DH7nJ72e6auaL2EB=79f5893cb768f70884e065717b287eff
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

